SciQLOP - Task #1676

User story # 1672 (Closed): Visualisation d'une graphe dans une zone de visualisation

Suppression d'un graphe d'une zone de visualisation

27/06/2017 09:39 AM - Anonymous

Status: Closed Start date: 27/06/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer un graphe d'une zone de visualisation :

e depuis le menu contextuel du graphe
¢ depuis un bouton de la barre d'outils de la zone

La suppression du dernier graphe d'une zone de visualisation entraine égaement la suppression de la zone.

Related issues:

Copied from Task #1442: Suppression d'un graphe d'une zone de visualisation

Closed

History

#1 - 27/06/2017 09:39 AM - Anonymous

- Copied from Task #1442: Suppression d'un graphe d'une zone de visualisation added

#2 - 27/06/2017 11:04 AM - Anonymous
- Sprint changed from Sprint2 to Sprint4-livraison-v0.1

#3 - 27/06/2017 03:16 PM - Anonymous

- Assignee set to Anonymous

#4 - 27/06/2017 03:16 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 27/06/2017

#5 - 27/06/2017 03:32 PM - Anonymous

- Status changed from In Progress to Feedback

#6 - 29/06/2017 10:57 AM - Anonymous
- Status changed from Feedback to Closed
